Bug 58411 - Additional e1000 PCI IDs
Summary: Additional e1000 PCI IDs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kudzu (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-16 04:41 UTC by Peter Bowen
Modified: 2014-03-17 02:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 06:59:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2002-01-16 04:41:35 UTC
Intel now is using all the following IDs for gigabit ethernet cards that use the
e1000 driver.  Several of these are missing from the current pcitable/pci.ids

0x8086
0x1000
"e1000"
"Intel Corporation|82542 Gigabit Ethernet Adapter"
0x8086
0x1001
"e1000"
"Intel Corporation|82543GC Gigabit Ethernet Adapter (Fiber)"
0x8086
0x1004
"e1000"
"Intel Corporation|82543GC Gigabit Ethernet Adapter (Copper)"
0x8086
0x1008
"e1000"
"Intel Corporation|82544EI Gigabit Ethernet Adapter (Copper)"
0x8086
0x1009
"e1000"
"Intel Corporation|82544EI Gigabit Ethernet Adapter (Fiber)"
0x8086
0x100c
"e1000"
"Intel Corporation|82544GC Desktop Gigabit Ethernet Adapter (Copper)"
0x8086
0x100d
"e1000"
"Intel Corporation|82544GC CREB Gigabit Ethernet Adapter"

Comment 1 Bill Nottingham 2002-03-13 23:39:51 UTC
Will be fixed in hwdata-0.7 (may already be fixed, now that I think about it.)


Note You need to log in before you can comment on or make changes to this bug.